{
  "pages": [
	  {
	    "path": "pages/index/index",
	    "style": {
	      "navigationBarTitleText": "若依移动端框架",
	      "navigationStyle": "custom"
	    }
	  },
	  {
	    "path": "pages/health/index",
	    "style": {
	      "navigationBarTitleText": "康养",
	      "navigationStyle": "custom"
	    }
	  },
	  {
    "path": "pages/login",
    "style": {
      "navigationBarTitleText": "登录",
	  "navigationStyle": "custom"
    }
  }, 
  {
    "path": "pages/tlogin",
    "style": {
      "navigationBarTitleText": "登录",
  	  "navigationStyle": "custom"
    }
  }, 
  {
    "path": "pages/register",
    "style": {
      "navigationBarTitleText": "注册",
	  "navigationStyle": "custom"
    }
  },  
  {
    "path": "pages/agreement",
    "style": {
      "navigationBarTitleText": "用户协议及隐私条款"
    }
  },
  
  {
    "path": "pages/work/index",
    "style": {
      "navigationBarTitleText": "工作台"
    }
  }, {
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "我的",
	   "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "个人信息"
    }
  }, {
    "path": "pages/mine/info/edit",
    "style": {
      "navigationBarTitleText": "编辑资料"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "修改密码"
    }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页"
    }
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本"
    }
  }],
  "subPackages": [
  	{
  		"root": "work",
		"pages": [
			{
				"path": "pages/car/index",
				"style": {
					"navigationBarTitleText": "车辆管控",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/car/carku",
				"style": {
					"navigationBarTitleText": "车库管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/car/carcheck",
				"style": {
					"navigationBarTitleText": "外来车辆登记",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/car/illegalParking",
				"style": {
					"navigationBarTitleText": "违停管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/car/illegalcheck",
				"style": {
					"navigationBarTitleText": "违停登记",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/car/illegalrecord",
				"style": {
					"navigationBarTitleText": "违停记录",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/people/index",
				"style": {
					"navigationBarTitleText": "人员管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/people/comegl",
				"style": {
					"navigationBarTitleText": "来访管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/people/comeadd",
				"style": {
					"navigationBarTitleText": "添加访客",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/people/staff",
				"style": {
					"navigationBarTitleText": "维修人员管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/people/staffadd",
				"style": {
					"navigationBarTitleText": "添加维修人员",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/manage/money",
				"style": {
					"navigationBarTitleText": "物业费管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/manage/moneydetail",
				"style": {
					"navigationBarTitleText": "物业费管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/manage/moneybill",
				"style": {
					"navigationBarTitleText": "历史账单",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/manage/house",
				"style": {
					"navigationBarTitleText": "房屋管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/manage/houseadd",
				"style": {
					"navigationBarTitleText": "添加房屋",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/service/patrol",
				"style": {
					"navigationBarTitleText": "今日巡更",
					"navigationStyle": "custom",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/service/patroldetail",
				"style": {
					"navigationBarTitleText": "巡更详情",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/service/patroladd",
				"style": {
					"navigationBarTitleText": "巡更信息",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/service/patrolrecord",
				"style": {
					"navigationBarTitleText": "巡更记录",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/service/patrolset",
				"style": {
					"navigationBarTitleText": "巡更点设置",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/service/warranty",
				"style": {
					"navigationBarTitleText": "报修管理",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/service/warrantydetail",
				"style": {
					"navigationBarTitleText": "报修详情",
					"navigationStyle": "custom"
					// "h5":{
					// 	"titleNView":false
					// }
				}
			},
			{
				"path": "pages/service/complaint",
				"style": {
					"navigationBarTitleText": "投诉建议",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/service/complaintdetail",
				"style": {
					"navigationBarTitleText": "投诉建议",
					"h5":{
						"titleNView":false
					}
				}
			}
		]
  	},
	{"root": "manage",
		"pages": [
			{
				"path": "pages/community/newsdj",
				"style": {
					"navigationBarTitleText": "党建资讯",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/newssq",
				"style": {
					"navigationBarTitleText": "社区资讯",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/newsyg",
				"style": {
					"navigationBarTitleText": "员工培训",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/newsadd",
				"style": {
					"navigationBarTitleText": "发布图文",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/newsaddvideo",
				"style": {
					"navigationBarTitleText": "发布视频",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/newsaddsq",
				"style": {
					"navigationBarTitleText": "发布",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/newsadddj",
				"style": {
					"navigationBarTitleText": "发布",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/readlist",
				"style": {
					"navigationBarTitleText": "已读名单",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/readcount",
				"style": {
					"navigationBarTitleText": "阅读统计",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/sqmoney",
				"style": {
					"navigationBarTitleText": "社区资产",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/community/sqmoneyadd",
				"style": {
					"navigationBarTitleText": "录入资产",
					"h5":{
						"titleNView":false
					}
				}
			}
		]
	},
	{
		"root": "health",
		"pages": [
			{
				"path": "pages/health/index",
				"style": {
					"navigationBarTitleText": "居民健康档案",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/health/detail",
				"style": {
					"navigationBarTitleText": "健康档案",
					 "navigationStyle": "custom",
					"h5":{
						"titleNView":false
					}
				}
			}
		]
	}
  ],
  "preloadRule":{
	"pages/index/index": {
		"network": "all",
		"packages": ["work","health","manage"]
	}, 
	"pages/login": {
	 	"network": "all",
	 	"packages": ["work","health","manage"]
	}
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}
